<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_news`;");
E_C("CREATE TABLE `yi_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL,
  `uid` int(11) NOT NULL,
  `author` char(20) NOT NULL,
  `email` varchar(50) NOT NULL,
  `content` text NOT NULL,
  `tag` varchar(30) NOT NULL,
  `pic` varchar(100) NOT NULL,
  `video` varchar(100) NOT NULL,
  `time` int(11) NOT NULL,
  `click` int(11) NOT NULL,
  `taxis` int(11) NOT NULL,
  `pid` int(11) NOT NULL,
  `state` tinyint(4) NOT NULL,
  `ismake` tinyint(1) NOT NULL,
  `yes` int(11) NOT NULL,
  `no` int(11) NOT NULL,
  `reply` int(11) NOT NULL,
  `type` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=utf8");
E_D("replace into `yi_news` values('42','本程序由 狗扑源码社区 测试提供 www.gope.cn','1','匿名','','本程序由 狗扑源码社区 测试提供 www.gope.cn','狗扑源码社区','51e7f65f2dd9b.jpg','','1374156383','5','0','2','1','0','0','0','0','0');");
E_D("replace into `yi_news` values('41','有妖气动漫 参加本次测试 bbs.gope.cn','1','匿名','','有妖气动漫 参加本次测试 bbs.gope.cn','','','http://player.youku.com/player.php/sid/XMzk5MTA1NDI4/v.swf','1374156207','0','0','1','1','0','0','0','0','0');");
E_D("replace into `yi_news` values('40','猎奇网参加本次测试www.lieqiw.com','1','匿名','','猎奇网参加本次测试www.lieqiw.com','猎奇网','51e7f518864f4.png','','1374156056','0','0','2','1','0','0','0','0','0');");

require("../../inc/footer.php");
?>